
VIRTUAL CREDIT CARD - Bug #16185

Android [Treats][Treats CC History] Amend the wording to not be CAPITAL letter ###6631

05 April 2023 03:28 PM - hsulynn pang

Status: Closed Start date: 05 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Amend the wording to not be CAPITAL letter for Treats type

History

#1 - 05 April 2023 03:33 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 05 April 2023 03:37 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 05 April 2023 03:46 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#4 - 06 April 2023 09:53 AM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

WhatsApp Image 2023-04-05 at 14.49.23.jpeg 41 KB 05 April 2023 hsulynn pang

retest.jpeg 29.2 KB 05 April 2023 hsulynn pang

closed by user.PNG 119 KB 06 April 2023 hsulynn pang
